# flutter\_tex\_js\_android

The Android implementation of [`flutter_tex_js`][1].

## Usage

This package is [endorsed][2], which means you can simply use `flutter_tex_js`
normally. This package will be automatically included in your app when you do.

[1]: https://pub.dev/packages/flutter_tex_js
[2]: https://flutter.dev/docs/development/packages-and-plugins/developing-packages#endorsed-federated-plugin
